#include <stdio.h>
#include <launch.h>

void			launch_data_free(launch_data_t A){
printf ("launch_data_free",A);
};

int		launch_data_get_fd(launch_data_t A){
printf ("launch_data_get_fd",A);
};

launch_data_t	launch_data_array_get_index(launch_data_t A, size_t B){
printf ("launch_data_array_get_index",A,B);
};

size_t		launch_data_array_get_count(launch_data_t A){
printf ("launch_data_array_get_count",A);
};

size_t		launch_data_dict_get_count(launch_data_t A){
printf ("launch_data_dict_get_count",A);
};

const char *	launch_data_get_string(launch_data_t A){
printf ("launch_data_get_string",A);
};

launch_data_t	launch_data_new_string(const char *A){
printf ("launch_data_new_string",*A);
};

launch_data_type_t	launch_data_get_type(launch_data_t A){
printf ("launch_data_get_string",A);
};

launch_data_t launch_msg(launch_data_t A){
printf ("launch_msg",A);
};

launch_data_t	launch_data_dict_lookup(launch_data_t A, const char * B){
printf ("launch_data_dict_lookup",A,*B);
};

int		launch_data_get_errno(launch_data_t A){
printf ("launch_data_get_errno",A);
};